Bug 1474510 - Requesting an update of package golang-googlecode-goprotobuf
Requesting an update of package golang-googlecode-goprotobuf
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-googlecode-goprotobuf (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 15:36 EDT by Robert-André Mauchin
Modified: 2018-02-28 13:48 EST (History)
4 users (show)

See Also:
Fixed In Version: golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc26 golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc27 golang-googlecode-goprotobuf-0-0.30.git24f28ae.el6
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-28 11:43:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert-André Mauchin 2017-07-24 15:36:11 EDT
Hello,

Could you please refresh this package to a more recent git commit?

I'm hitting a bug because the version is too old. This is a bug very similar to this: https://github.com/google/go-genproto/issues/33

Basically the version packaged is 4bd1920 and I need the change from commit 24f28ae (https://github.com/golang/protobuf/commit/24f28ae800abfde9310e779f94be606b1a98a3fc) which defines Filename

Thank you.
Comment 1 Jan Kurik 2017-08-15 04:36:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 Fedora Update System 2017-09-18 03:18:51 EDT
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c0669ff5f4
Comment 3 Fedora Update System 2017-09-18 03:19:09 EDT
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1c3494ee6
Comment 4 Fedora Update System 2017-09-18 03:19:22 EDT
golang-googlecode-goprotobuf-0-0.30.git24f28ae.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7c2baadaff
Comment 5 Fedora Update System 2017-09-18 03:19:36 EDT
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-738d62544e
Comment 6 Fedora Update System 2017-09-18 18:22:26 EDT
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-738d62544e
Comment 7 Fedora Update System 2017-09-19 00:21:17 EDT
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c0669ff5f4
Comment 8 Fedora Update System 2017-09-19 01:22:27 EDT
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1c3494ee6
Comment 9 Fedora Update System 2017-09-19 02:50:48 EDT
golang-googlecode-goprotobuf-0-0.30.git24f28ae.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7c2baadaff
Comment 10 Fedora Update System 2018-02-28 11:43:54 EST
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2018-02-28 12:09:34 EST
golang-googlecode-goprotobuf-0-0.30.git24f28ae.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2018-02-28 13:48:19 EST
golang-googlecode-goprotobuf-0-0.30.git24f28ae.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.